
.example3 .navbar-brand {
    height: 70px;
    padding: 0px;
    margin: 0px;
}

.example3 .nav > li > a {
    /*padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 5px;
    padding-right: 5px;*/
}

.example3 .navbar-toggle {
    padding: 10px;
   /* margin: 25px 15px 25px 0;*/
}


.navbar-brand {
    padding: 0px;
   
}



.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #FF8B3F;
}
.navbar-brand > img {
    max-height: 70px;
    padding: 15px;
  /*  margin-left: 50px;*/
    width: auto;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    /*border-right: 1px solid #000;*/
}

#navbar3 {
    font-family: Helvetica_cond !important, Helvetica, Calibri, Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    /*line-height: 20px;*/
}

.navbar-toggle, .icon-bar {
    border: 1px solid #808080;
}

    .navbar-toggle:hover {
        background-color: #e7e7e7;
    }

.navbar-default {
    width: 100%;
    margin-bottom: 0 !important;
    border: none;
    webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
    box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
    /*height:120px;*/
}


    .navbar-default .navbar-nav a {
    
        line-height: 40px;
        vertical-align: middle;
        /*height:120px;*/
    }
/*#topmenu
{width:90%;

}*/
.menu_text {
    color: #000;
    font-size: 18px;
    line-height: 18px !important;
    max-width: 120px !important;
}

a.menu_text:hover {
    background-color: none !important;
}

ul.sub_menu li {
    margin-bottom: 4px !important;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}



.navbar-collapse.in {
    overflow-y: inherit !important;
}


.navbar-default .mainmenu.navbar-nav

{
    margin-right:8%;
}
/*for the main menu*/
    .navbar-default .mainmenu.navbar-nav > .active > a,
    .navbar-default .mainmenu.navbar-nav > .active > a:hover,
    .navbar-default .mainmenu.navbar-nav > .active > a:focus,
    .navbar-default .mainmenu.navbar-nav > li > a:hover,
    .navbar-default .mainmenu.navbar-nav > li > a:focus,
    .navbar-default .mainmenu.navbar-nav > li > a:hover,
    .navbar-default .mainmenu.navbar-nav > li > a:focus {
        background-color: #FF8B3F;
        color: #010101 !important;
        /*border-bottom:5px solid #008F9D;*/
        /*box-shadow: 0 -2px #008F9D inset;*/
    }


/*for the social media*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #FF8B3F !important;
    /*border-bottom:5px solid #008F9D;*/
    /*box-shadow: 0 -2px #008F9D inset;*/
}

.navbar-default .social.navbar-nav {
    columns: 2 !important;
    -webkit-columns: 2 !important;
    -moz-columns: 2 !important;
    width: 50px;

}


.navbar-default .social.navbar-nav
{
    position:absolute;
    right:5%;
    top:0;
}

    .navbar-default .social.navbar-nav > li > a {
        padding: 5px !important;
        line-height: 25px !important;
     
    }


.navbar-default .navbar-nav .dropdown-menu a {
    box-shadow: none !important;
    line-height: 20px !important;
}

    .navbar-default .navbar-nav .dropdown-menu a:hover {
        color: #FF8B3F;
        text-decoration: none;
    }

.dropdown-menu {
    width: 600px;
    /*left:0!important;
    width: 500px;*/
}
/*.sub-menu
    {
        margin-left: 3px!important;
        padding-left: 0px!important;
    }*/
.menu_event {
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 13px !important;
}


@media (max-width: 500px) {
    .navbar-brand > img {
        border-right: none !important;
        max-width: 300px;
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
}


/*when the menu shrinks to hamburger*/

@media (max-width:991px) {


    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #008F9D !important;
        /*border-bottom:5px solid #008F9D;*/
        /*box-shadow: 0 -2px #008F9D inset;*/
    }

    .social.navbar-nav > li {
        float: left;
    }

    .navbar-default .social.navbar-nav {
        position: relative;
        right: 0 !important;
        padding:0 10px!important;
        margin:0!important;
        
    }

    ul.nav.navbar-navsocial navbar-right {
        padding: 0;
    }


    .navbar-default .social.navbar-nav {
        columns: initial !important;
        -webkit-columns: initial !important;
        -moz-columns: initial !important;
        width: 400px;
    }



}
#topmenu
{
    width:100%;
}
/*@media (max-width: 1130px) {
    #topmenu{
    width: 1000px;
}
}
*/
/*@media (min-width: 992px)
{
    #topmenu {
        width: 100%;
        margin: 0;
        
    }
}*/
